Bug 196908 - Needs a rebuild
Summary: Needs a rebuild
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: gparted (Show other bugs)
(Show other bugs)
Version: 4
Hardware: All Linux
urgent
medium
Target Milestone: ---
Assignee: Deji Akingunola
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-06-27 16:26 UTC by Denis Leroy
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-28 03:23:03 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Denis Leroy 2006-06-27 16:26:15 UTC
Needs to be recompiled with gtkmm 2.6.9. Could you please queue a rebuild ? Thanks.

Comment 1 Deji Akingunola 2006-06-28 03:23:03 UTC
Done.
Updated package should appear with the next round of FE updates.


Note You need to log in before you can comment on or make changes to this bug.